.choice {
  padding: 0 !important;
}

.choice__box {
}

.choice__content {
  width: 100%;
  height: 462px;
  position: relative;
  display: flex;
  justify-content: center;
}

.choice__banner {
}

.choice__banner-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.choice__title {
  font-size: 48px;
  width: 60%;
  text-align: center;
  position: absolute;
  font-family: var(--TildaSans_Regular);
  top: 16%;
}

@media screen and (max-width: 1260px) {
  .choice__title {
    width: 80%;
  }
}

@media screen and (max-width: 1100px) {
  .choice__content {
    height: 84%;
  }

  .choice__title {
    top: 10%;
    line-height: 110%;
    font-size: 38px;
  }
}

@media screen and (max-width: 800px) {
  .choice__title {
    width: 90%;
    font-size: 28px;
  }
}

@media screen and (max-width: 500px) {
  .choice__title {
    width: 94%;
    font-size: 24px;
  }
}

@media screen and (max-width: 440px) {
  .choice__content {
    height: 170px;
  }

  .choice__title {
    font-size: 20px;
  }
}
